API referenceWhatsApp
GET /whatsapp/flows
Flows of the WABA, with version and lineageId
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
{success, flows}
application/json- response
success?booleanflows?array<>curl -X GET 'https://example.com/api/v1/whatsapp/flows?accountId=string'Example Response
{ "success": true, "flows": [ { "id": "string", "name": "string", "status": "DRAFT", "categories": [ "string" ], "validation_errors": [ {} ], "json_version": "string", "endpoint_uri": "string", "preview": { "preview_url": "string", "expires_at": "string" }, "version": 0, "lineageId": "string" } ]}